karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (JIRA) <j...@apache.org>
Subject [jira] [Commented] (KARAF-4263) Require JDK 1.8
Date Tue, 12 Jan 2016 13:39:39 GMT

    [ https://issues.apache.org/jira/browse/KARAF-4263?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15093875#comment-15093875
] 

Jean-Baptiste Onofré commented on KARAF-4263:
---------------------------------------------

By the way, karaf-4.0.x and master already build using JDK 1.8 on Jenkins.

> Require JDK 1.8
> ---------------
>
>                 Key: KARAF-4263
>                 URL: https://issues.apache.org/jira/browse/KARAF-4263
>             Project: Karaf
>          Issue Type: New Feature
>            Reporter: Guillaume Nodet
>            Assignee: Guillaume Nodet
>             Fix For: 4.1.0
>
>




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message